/* CSS Document */

@media (max-width: 991px) {
	.mh-head {
		display: block;
	}

	#header {
		display: none;
	}
}

@media (max-width: 1599px) {
}

@media (max-width: 1399px) {
}

@media (max-width: 1199px) {
	.top-line {
		margin-top: 18px;
	}

	#header_sidebar .social {
		margin-top: 16px;
	}

	#menu_bar .menu li a {
		padding: 15px 12px 20px;
	}

	.marquee span {
		font-size: 1.2em;
	}
}

@media (max-width: 991px) {
	#block-block-3 {
		/* 		display:none; */
	}

	.top-line {
		font-size: 1em;
		margin-top: 10px;
	}

	#header_sidebar .social {
		margin-top: 12px;
	}

	#header_sidebar .social li a {
		font-size: 1.1em;
		padding: 3px
	}

	#header_sidebar .social li a.yellow {
		padding: 3px 12px;
	}

	#menu_bar .menu li a {
		font-size: 0.8em;
		padding: 5px 5px 15px;
	}

	#menu_bar {
		right: 10px;
	}

	.marquee span {
		font-size: 0.9em;
	}

	/*     #content {width:58%}
	    #sidebar {width:40%} */
}

@media (max-width: 767px) {
	.marquee {
		width: 150%;
	}

	#footer .row > div {
		margin-bottom: 40px;
	}
}

@media (max-width: 575px) {
	.marquee {
		width: 200%;
	}

	#block-views-featured-buttons-block .view-content {
		flex-wrap: wrap;
		padding: 15px;
	}

	.view-featured-buttons .views-row {
		display: block;
		margin-right: 0;
		width: 100%;
		margin-top: 15px;
	}
}

@media (max-width: 420px) {
	.marquee {
		width: 250%;
	}
}
